package com.bocloud.ims.service.model;

import java.util.List;

public class FipInfo {

	private List<StatsResult> data;

	/**
	 * @param data
	 */
	public FipInfo(List<StatsResult> data) {
		super();
		this.data = data;
	}

	/**
	 * @return the data
	 */
	public List<StatsResult> getData() {
		return data;
	}

	/**
	 * @param data
	 *            the data to set
	 */
	public void setData(List<StatsResult> data) {
		this.data = data;
	}
}
